Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::ShareDir 1.00 File-ShareDir-1.102 1.102 -
perl 5.006 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::CBuilder 0 ExtUtils-CBuilder-0.280224 0.280224 5.009003
Module::Build 0.19 Module-Build-0.4218 0.4218 5.009004
deprecated 5.019000
removed 5.021000
Pod::Readme 0 Pod-Readme-v1.1.2 v1.1.2 -
Test::More 0 Test-Simple-1.302019 1.302019 5.006002
Test::Pod::Coverage 1.0 Test-Pod-Coverage-1.10 1.10 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::PkgConfig 1.12 ExtUtils-PkgConfig-1.15 1.15 -
Module::Build 0.36 Module-Build-0.4218 0.4218 5.011003
deprecated 5.019000
removed 5.021000